a img {
border: 0;
}
.generic_style {
	CLEAR: left;
	MARGIN: 0px;
	BORDER-LEFT-WIDTH: 0px;
	BORDER-RIGHT-WIDTH: 0px;
	BORDER-TOP-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
	PADDING-BOTTOM: 0px;
	FONT-FAMILY: tahoma, verdana, arial, helvetica, sans-serif;
	FONT-SIZE: 8px;
	FONT-WEIGHT: normal;
	CURSOR: default;
	COLOR: #000;
}
.header_style {
	CLEAR: left;
	MARGIN: 0px;
	BORDER-LEFT-WIDTH: 0px;
	BORDER-RIGHT-WIDTH: 0px;
	BORDER-TOP-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
	PADDING-BOTTOM: 0px;
	FONT-FAMILY: arial, tahoma, verdana, helvetica, sans-serif;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
	CURSOR: default;
	COLOR: #fff;
	WIDTH: 360px;
	HEIGHT: 20px;
	BACKGROUND-COLOR: #00a0d2;
	TEXT-ALIGN: left;
}
.header_style .headtext {
	POSITION: absolute; left:2px; top:1px;
}
.header_style .okbutton {
	POSITION: absolute; left:200px; top:1px;
}
.container {
	margin: 0;
	border: none;
	padding: 0;
	WIDTH: 100%;
	background: none;
	TEXT-ALIGN: center;
	POSITION: relative;
	top: 0px;
	left: 0px;
}
.container_center {
	WIDTH: 4px;
	HEIGHT: 4px;
	FONT-SIZE: 1px;
	background-color: #f00;
	display: inline;
	POSITION: relative;
	top: 0px;
	left: 0px;
	z-index: 5;
}
.weekly_container {
	margin: 0;
	border: none;
	padding: 0;
	WIDTH: 100%;
	HEIGHT: 360px;
	TEXT-ALIGN: center;
	POSITION: relative;
	top: 1px;
}
.weekly_container_center {
	margin: 0;
	border: none;
	padding: 0;
	WIDTH: 1px;
	HEIGHT: 1px;
	FONT-SIZE: 1px;
	background: none;
	display: inline;
	POSITION: relative;
	top: 0px;
	left: 0px;
	z-index: 6;
}
.weeklyOptions {
	margin: 0 auto;
	border: none;
	padding: 0;
	font-size: 18px;
	font-weight: normal;
	cursor: default;
	color: #000;
	width: 98%;
	text-align: left;
	display: block;
	position: relative;
	list-style: none;
}

#scheduleEditButtonBlock {
	margin-top: 6px;
	margin-bottom: 0px;
	width: 100%;
	display: block;
	position: relative;
}

#scheduleEditButtonBlock a {
	width: 68px;
	height: 48px;
	display: inline;
	margin-right: 6px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
}

.scheduleEditButton {
	width: 100%;
	height: 53px;
	font-size: 16px;
	background-color: white;
	margin-top: 1px;
}

.scheduleEditColor {
	width: 70px;
	float: left;
	height: 53px;
	font-size: 10px;
	font-weight: bold;
	color: white;
	padding-left: 6px;
	line-height: 20px;
	text-align: left;
}

.scheduleEditInfo {
	margin: 6px 0px 0px 12px;
	float: left;
	font-size: 16px;
	font-weight: bold;
	color: #333;
}

.optionsDiv {
	margin:0 auto;
	border: 1px solid #000;
	width:272px;padding:0px 14px 8px 14px;
	font-size:14px;
}
.optionsDiv label {
	vertical-align:middle;
	padding:4px 0px 0px 0px;
}
.optionsDiv input {
	vertical-align:middle;
}

.weeklyStyle {
	margin: 0 auto;
	border: none;
	padding: 0;
	font-family: tahoma, arial, verdana, helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	cursor: default;
	color: #000;
	width: 360px;
	height: 280px;
	background-color: #d2d2d2;
	text-align: center;
	display: block;
	position: relative;
	list-style: none;
}
.weeklyStyle .timePanelAll {
	WIDTH: 58px;
	HEIGHT: 260px;
	FONT-SIZE: 12px;
	LINE-HEIGHT: 20px;
	TEXT-ALIGN: right;
	POSITION: absolute; top: 19px; left:0px;
}
.weeklyStyle .timePanelDay {
	WIDTH: 58px;
	HEIGHT: 260px;
	FONT-SIZE: 12px;
	LINE-HEIGHT: 20px;
	TEXT-ALIGN: right;
	POSITION: absolute; top: 19px; left:0px;
}
.weeklyStyle .drawPanel {
	WIDTH: 252px;
	HEIGHT: 242px;
	BACKGROUND-COLOR: #15e2ff;
	FONT-SIZE: 9px;
	TEXT-ALIGN: right;
	POSITION: absolute; top: 28px; left:61px;
	overflow: hidden;
}
.weeklyStyle .drawPanel .innerPanel {
	WIDTH: 252px;
	HEIGHT: 242px;
	BACKGROUND-COLOR: #888;
	POSITION: relative;
}
.weeklyStyle .drawPanel .innerPanel .dayColumn {
	MARGIN: 0px;
	BORDER-LEFT-WIDTH: 0px;
	BORDER-RIGHT-WIDTH: 0px;
	BORDER-TOP-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	WIDTH: 34px;
	HEIGHT: 240px;
	BACKGROUND-COLOR: #EEEEEE;
	POSITION: relative;
}
.weeklyStyle .drawPanel .innerPanel .dayColumn .grayLine {
	position:absolute;
	left:0px;
	width:34px;
	height:1px;
	background-color: #d7d7d7;
}
.weeklyStyle .dayLabel {
	WIDTH: 252px;
	HEIGHT: 16px;
	FONT-SIZE: 12px;
	TEXT-ALIGN: center;
	POSITION: absolute; top: 7px; left:61px;
}

.datebar .XdateLabel {
	display: inline;
	BACKGROUND: none;
	TEXT-ALIGN: center;
	POSITION: relative;
	top: 2px;
	left: 0px;
}
.datebar .XprevButton {
	BACKGROUND: none;
	width: 100px;
	height: 23px;
	TEXT-ALIGN: left;
	POSITION: absolute;
	top: 2px;
	left: 0px;
	Z-INDEX: 5;
}
.datebar .XnextButton {
	BACKGROUND: none;
	width: 100px;
	height: 23px;
	TEXT-ALIGN: right;
	POSITION: absolute;
	top: 2px;
	right: 0px;
	Z-INDEX: 5;
}
.edit_container {
	margin: 0;
	border: none;
	padding: 0;
	width: 100%;
	position: relative;
	text-align: center;
}
.edit_style {
	MARGIN: 0 auto;
	border: none;
	padding: 0;
	FONT-FAMILY: tahoma, arial, verdana, helvetica, sans-serif;
	FONT-SIZE: 20px;
	FONT-WEIGHT: normal;
	CURSOR: default;
	COLOR: #000;
	WIDTH: 360px;
	HEIGHT: 360px;
	LINE-HEIGHT: 32px;
	BACKGROUND-COLOR: #d2d2d2;
	TEXT-ALIGN: left;
	display: block;
	position: relative;
	top: 0px;
	left: 0px;
}
.edit_style .schedButton {
	position: relative;
	margin: 8px 10px;
	border: none;
	padding: 0;
	WIDTH: 300px;
	HEIGHT: 42px;
	VERTICAL-ALIGN: middle;
	COLOR: #000;
	FONT-SIZE: 20px;
	LINE-HEIGHT: 36px;
	background-color: #fff;
	background-image: url(iuiImages/whiteEntry.gif);
	background-repeat: no-repeat;
}
.edit_style .schedAction {
	HEIGHT: 30px;
	VERTICAL-ALIGN: middle;
	TEXT-ALIGN: center;
	FONT-SIZE: 18px;
}
.edit_style .schedButton .schedDiv {
	WIDTH: 260px;
	HEIGHT: 30px;
	VERTICAL-ALIGN: middle;
	FONT-SIZE: 18px;
}
.edit_style .schedButton .schedTextLeft {
	VERTICAL-ALIGN: middle;
	position: relative;
	margin: 0;
	border: none;
	padding-left: 4px;
	text-align: left;
}
.edit_style .schedButton .schedTextRight {
	VERTICAL-ALIGN: middle;
	border: none;
	TEXT-ALIGN: right;
	COLOR: #02044a;
	display: block;
	margin: -8px -20px -8px -10px;
	padding: 9px 20px 7px 10px;
	text-decoration: none;
	background: url(images/listArrowNarrow.png) no-repeat right center;
}
.edit_style .schedButton .schedRepeatText {
	VERTICAL-ALIGN: middle;
	TEXT-ALIGN: right;
	COLOR: #aaa;
	display: block;
	margin: -8px -20px -8px -10px;
	padding: 9px 20px 7px 4px;
	text-decoration: none;
	background: url(images/listArrowNarrow.png) no-repeat right center;
}
.edit_style .schedButton .schedRepeatText b {
	FONT-WEIGHT: normal;
	COLOR: #02044a;
}
.timePicker {
	MARGIN: 0px;
	BORDER-LEFT-WIDTH: 0px;
	BORDER-RIGHT-WIDTH: 0px;
	BORDER-TOP-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
	PADDING-BOTTOM: 0px;
	FONT-FAMILY: tahoma, arial, verdana, helvetica, sans-serif;
	FONT-SIZE: 34px;
	LINE-HEIGHT: 34px;
	FONT-WEIGHT: normal;
	CURSOR: default;
	COLOR: #000;
	WIDTH: 290px;
	HEIGHT: 240px;
	BACKGROUND-IMAGE: url(images/pickerBackgroundVeryTall.png);
	BACKGROUND-REPEAT: no-repeat;
	POSITION: relative;
	Z-INDEX: 2;
}
.timePickerDisp {
	width: 60px;
	height: 38px;
	line-height: 38px;
	background: none;
	VERTICAL-ALIGN: middle;
	TEXT-ALIGN: center;
	FONT-SIZE: 34px;
	display: block;
	float: left;
	POSITION: relative;
	TOP: 0px;
	LEFT: 0px;
}
.timePickerSpace {
	width: 30px;
	height: 38px;
	line-height: 38px;
	background: none;
	VERTICAL-ALIGN: middle;
	TEXT-ALIGN: center;
	FONT-SIZE: 34px;
	display: inline;
	float: left;
	POSITION: relative;
	TOP: 0px;
	LEFT: 0px;
}
.timePickerSliders {
	padding-top: 8px;
	width: 290px;
	height: 200px;
	line-height: 38px;
	background: none;
	VERTICAL-ALIGN: middle;
	TEXT-ALIGN: center;
	FONT-SIZE: 34px;
	display: inline;
	float: left;
	POSITION: relative;
	TOP: 0px;
	LEFT: 0px;
}
.timePicker input {
	MARGIN: 4px;
	COLOR: #00f;
	FONT-SIZE: 18px;
	WIDTH: 35px;
	TEXT-ALIGN: center;
}
.timePicker .timeAction {
	VERTICAL-ALIGN: middle;
	TEXT-ALIGN: center;
	FONT-SIZE: 18px;
	POSITION: absolute;
	TOP: 168px;
	left: 186px;
	max-width: 50px;
}
.datePicker {
	MARGIN: 0px;
	BORDER-LEFT-WIDTH: 0px;
	BORDER-RIGHT-WIDTH: 0px;
	BORDER-TOP-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	PADDING-LEFT: 6px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 0px;
	FONT-FAMILY: tahoma, arial, verdana, helvetica, sans-serif;
	FONT-SIZE: 34px;
	LINE-HEIGHT: 34px;
	FONT-WEIGHT: normal;
	CURSOR: default;
	COLOR: #000;
	WIDTH: 290px;
	HEIGHT: 240px;
	BACKGROUND-IMAGE: url(images/pickerBackgroundTall.png);
	BACKGROUND-REPEAT: no-repeat;
	POSITION: relative;
	Z-INDEX: 2;
}
.datePicker .datePickerDisp {
	width: 60px;
	height: 38px;
	line-height: 38px;
	background: none;
	VERTICAL-ALIGN: middle;
	TEXT-ALIGN: center;
	FONT-SIZE: 34px;
	display: block;
	float: left;
	POSITION: relative;
	TOP: 0px;
	LEFT: 0px;
}
.datePicker input {
	MARGIN: 4px;
	COLOR: #00f;
	FONT-SIZE: 18px;
	WIDTH: 35px;
	TEXT-ALIGN: center;
}
.datePicker .dateAction {
	VERTICAL-ALIGN: middle;
	TEXT-ALIGN: center;
	FONT-SIZE: 18px;
	POSITION: absolute;
	TOP: 140px;
	left: 186px;
}
.datePicker .dateActionNone {
	VERTICAL-ALIGN: middle;
	TEXT-ALIGN: center;
	FONT-SIZE: 18px;
	POSITION: absolute;
	TOP: 140px;
	left: 4px;
}
.repeatPicker {
	MARGIN: 0px;
	BORDER-LEFT-WIDTH: 0px;
	BORDER-RIGHT-WIDTH: 0px;
	BORDER-TOP-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	PADDING-LEFT: 6px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 12px;
	PADDING-BOTTOM: 0px;
	FONT-FAMILY: tahoma, arial, verdana, helvetica, sans-serif;
	FONT-SIZE: 18px;
	LINE-HEIGHT: 34px;
	FONT-WEIGHT: normal;
	CURSOR: default;
	COLOR: #000;
	WIDTH: 290px;
	HEIGHT: 200px;
	BACKGROUND-IMAGE: url(images/pickerBackgroundBig.png);
	BACKGROUND-REPEAT: no-repeat;
	POSITION: relative;
	Z-INDEX: 2;
}
.repeatAction {
	VERTICAL-ALIGN: middle;
	TEXT-ALIGN: center;
	FONT-SIZE: 20px;
	WIDTH: 100px;
	MARGIN: 14px 6px 12px 6px;
}
.popUpSelectorWide .repeatAction {
	background: white;
	font-family: pwsvarela;
	font-weight: bold;
	width: 112px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.repeatDayPicker {
	MARGIN: 0px;
	BORDER-LEFT-WIDTH: 0px;
	BORDER-RIGHT-WIDTH: 0px;
	BORDER-TOP-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	PADDING-LEFT: 6px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
	PADDING-BOTTOM: 0px;
	FONT-FAMILY: tahoma, arial, verdana, helvetica, sans-serif;
	FONT-SIZE: 20px;
	LINE-HEIGHT: 34px;
	FONT-WEIGHT: normal;
	CURSOR: default;
	COLOR: #000;
	WIDTH: 290px;
	HEIGHT: 200px;
	BACKGROUND-IMAGE: url(images/pickerBackgroundBig.png);
	BACKGROUND-REPEAT: no-repeat;
	POSITION: relative;
	Z-INDEX: 2;
}
.repeatDayPicker .repeatDayAction {
	FONT-SIZE: 20px;
}
.vertical_slider_display_combo {
	FLOAT: left; MARGIN: 0px
}
.vertical_slider_track {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #ddd 1px solid; PADDING-LEFT: 6px; PADDING-BOTTOM: 15px; BORDER-LEFT: #ddd 1px solid; WIDTH: 24px; COLOR: #333; PADDING-TOP: 3px; BORDER-BOTTOM: #999 1px solid; HEIGHT: 100px; BACKGROUND-COLOR: #bbb
}
.vertical_slider_track .slider_slit {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #666 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 0px; PADDING-BOTTOM: 1px; MARGIN: 4px 10px; BORDER-LEFT: #666 1px solid; WIDTH: 2px; COLOR: #333; LINE-HEIGHT: 0px; PADDING-TOP: 4px; BORDER-BOTTOM: #ccc 1px solid; POSITION: absolute; HEIGHT: 100px; BACKGROUND-COLOR: #000
}
.clock_slider_track {
	border-right: none;
	padding-right: 4px;
	border-top: none;
	padding-left: 4px;
	font-size: 0px;
	float: left;
	padding-bottom: 4px;
	margin: 0px;
	border-left: none;
	width: 120px;
	color: transparent;
	line-height: 0px;
	padding-top: 4px;
	border-bottom: none;
	background-color: transparent;
	text-align: left;
}
.clock_slider_track .slider_slit {
	BORDER-RIGHT: #ddd 1px solid; BORDER-TOP: #555 1px solid; MARGIN: 16px 4px 2px; BORDER-LEFT: #999 1px solid; WIDTH: 130px; COLOR: #fff; LINE-HEIGHT: 0px; BORDER-BOTTOM: #fff 1px solid; POSITION: absolute; HEIGHT: 2px; BACKGROUND-COLOR: #666
}
.clock_slider_track .slider_area {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 0px; Z-INDEX: 5; MARGIN: 0px; BORDER-LEFT: 0px; WIDTH: 118px; LINE-HEIGHT: 0px; BORDER-BOTTOM: 0px; POSITION: relative; HEIGHT: 50px; TOP: -6px; LEFT: -19px
}
.clock_slider_track .slider {
	margin: 0px;
	border: none;
	font-size: 0px;
	z-index: 5;
	width: 58px;
	height: 50px;
	line-height: 0px;
	position: relative;
	background-image: url(images/slider2.gif);
	background-repeat: no-repeat;
	-webkit-user-select: none;
}

.vertical_slider_track .slider {
	BORDER-RIGHT: #333 2px solid; BORDER-TOP: #999 2px solid; FONT-SIZE: 0px; Z-INDEX: 1; MARGIN: 0px; BORDER-LEFT: #999 2px solid; WIDTH: 20px; COLOR: #333; LINE-HEIGHT: 0px; BORDER-BOTTOM: #333 2px solid; POSITION: relative; HEIGHT: 8px; BACKGROUND-COLOR: #666; TEXT-ALIGN: left
}
.slider_display {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0px; POSITION: relative; FONT-SIZE: 16px; Z-INDEX: 1; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; WIDTH: 40px; CURSOR: default; COLOR: #000; LINE-HEIGHT: 20px; PADDING-TOP: 0px; FONT-FAMILY: tahoma, verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: white; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px; TOP: -2px
}

.weekCont {
	width: 98%;
	background-color: white;
	border: 1px solid black;
	margin: 0 auto;
	box-sizing: border-box;
	font-size: 13px;
	font-weight: bold;
	color: #555;
	cursor: default;
	text-align: center;
	padding-bottom: 12px;
	background-color: white;
}

.weekCont .dayColumn {
	position: relative;
	width: 12.5%;
	float: left;
	box-sizing: border-box;
	height: 400px;
	border-left: 1px solid #555;
	border-bottom: 1px solid #555;
}

.weekCont .dayColumn .grayLine {
	position:absolute;
	left:0px;
	width:100%;
	height:1px;
	border-top: 1px solid #555;
	box-sizing: border-box;
}

.weekCont .dayColumn .grayTick {
	position:absolute;
	right: 4px;
	width: 7px;
	height: 1px;
	border-top: 1px solid #555;
	box-sizing: border-box;
}

.weekCont .dayColumnClean {
	position: relative;
	width: 12.5%;
	float: left;
	box-sizing: border-box;
	height: 400px;
}

.weekCont .dayColumnClean .grayLine {
	position:absolute;
	left:0px;
	width:100%;
	height:1px;
	border-top: 1px solid #555;
	box-sizing: border-box;
}

.weekCont .dayColumnClean .grayTick {
	position:absolute;
	right: 4px;
	width: 7px;
	height: 1px;
	border-top: 1px solid #555;
	box-sizing: border-box;
}

.weekCont .timePanelAll {
	width: 40px;
	line-height: 29px;
	text-align: center;
	position: absolute;
	top: 38px;
	right: 6px;
	transform: scale(.7,1);
}
.weekStyle .timePanelDay {
	WIDTH: 40px;
	HEIGHT: 260px;
	FONT-SIZE: 12px;
	LINE-HEIGHT: 20px;
	TEXT-ALIGN: right;
	POSITION: absolute; top: 37px; left:0px;
}
.weekStyle .drawPanel {
	WIDTH: 252px;
	HEIGHT: 242px;
	BACKGROUND-COLOR: #15e2ff;
	FONT-SIZE: 9px;
	TEXT-ALIGN: right;
	POSITION: absolute; top: 46px; left:43px;
	overflow: hidden;
}
.weekStyle .drawPanel .innerPanel {
	WIDTH: 252px;
	HEIGHT: 242px;
	BACKGROUND-COLOR: #ddd;
	POSITION: relative;
}
.weekStyle .dayLabel {
	WIDTH: 252px;
	HEIGHT: 34px;
	FONT-SIZE: 12px;
	TEXT-ALIGN: center;
	POSITION: absolute; top: 7px; left:43px;
}

.dayLabelDate {
	margin-top: 12px;
	transform: scale(.7,1);
}

.dayLabelDay {
	margin-top: 4px;
	transform: scale(.7,1);
}

#scheduleCalendarContent {
	background-color: #e6e7e8;
	margin-left: 10px;
	margin-right: 10px;
}

#scheduleCalendarContent6 {
	background-color: #e6e7e8;
	margin-left: 10px;
	margin-right: 10px;
	font-family: worksans;
}

.scheduleCalendarContainer {
	width: 100%;
}

.schedulePopChoices {
	background-color: blue;
	border:1px solid blue;
	z-index: 10;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	position: absolute;
	top: 0px;
	left: 0px;
	min-height: 34px;
	min-width: 220px;
	color: white;
	font-size: 14px;
	text-align: left;
}

.schedulePopButton {
	background-color: transparent;
	border:2px solid white;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	font-size: 16px;
	color: white;
	font-weight: normal;
	margin: 8px 4px 4px 4px;
}

.sc-schedule-container {
	width: 110px;
	height: 20px;
	overflow: hidden;
	background: transparent;
}

.sc-schedule-select {
	border: 1px solid #ccc;
	width: 100px;
	height: 18px;
	border-radius: 3px;
	font-size: 16px;
	line-height: 16px;
	overflow: hidden;
	background: #ffffff url(images/listArrowDown.png) no-repeat 100% 50%;
	float: right;
}

.sc-schedule-select select {
	padding: 0px 4px;
	width: 130%;
	border: none;
	box-shadow: none;
	background: transparent;
	background-image: none;
	-webkit-appearance: none;
}

.sc-schedule-select select:focus {
	outline: none;
}

.sc-schedule-no-select {
	border: 1px solid #ccc;
	width: 100px;
	height: 18px;
	border-radius: 3px;
	font-size: 14px;
	color: #333333;
	line-height: 16px;
	overflow: hidden;
	background: none;
	float: right;
	padding-left: 4px;
}

.sc-schedule-edit {
	border: 1px solid #ccc;
	width: 24px;
	height: 18px;
	border-radius: 3px;
	font-size: 13px;
	line-height: 18px;
	font-weight: normal;
	overflow: visible;
	color: #333333;
	background: #ffffff;
	margin-right: 3px;
	display:none;
	float: left;
	text-align: center;
}

.sc-shared-edit {
	border: 1px solid #ccc;
	width: 108px;
	height: 18px;
	border-radius: 3px;
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	overflow: hidden;
	color: #333333;
	background: #ffffff;
	text-align: center;
}

.sc-add-shared {
	border: 1px solid #000000;
	width: 110px;
	height: 20px;
	border-radius: 3px;
	font-size: 14px;
	line-height: 15px;
	font-weight: normal;
	overflow: hidden;
	color: #000000;
	background: #ffffff;
	text-align: center;
	margin: 7px 0px 0px 8px;
	padding: 0;
}

.sc-add-shared-cal {
	border: 1px solid #000000;
	width: 50px;
	height: 16px;
	border-radius: 3px;
	font-size: 14px;
	line-height: 15px;
	font-weight: normal;
	overflow: hidden;
	color: #000000;
	background: #ffffff;
	text-align: center;
	position: absolute;
	right: 4px;
	top: 4px;
	padding: 0;
	cursor: pointer;
}

.sc-scroller-base {
	width:100%;
	height: 18px;
	position:fixed;
	left:0px;
	bottom:0px;
	z-index: 2;
}

.sc-scroller-area {
	position:relative;
	background-color:transparent;
	display:block;
	width:940px;
	height:18px;
	margin-left:auto;
	margin-right:auto;
	z-index: auto;
}

.sc-scroller-container {
	width:624px;
	height:18px;
	float:right;
	overflow-x: auto;
	overflow-y: visible;
	position: absolute;
	right: 0px;
	bottom: -2px;
}

#sc-event-color-key {
	width: 160px;
	min-height: 30px;
	position: fixed;
	right: 30px;
	bottom: 32px;
	background-color:white;
	border:1px solid #2c3e50;
	font-size:14px;
	font-family: worksans;
	z-index: 19;
	padding: 4px 0 0 0;
	display: none;
	border-radius: 3px;
}

#sc-event-color-key-content {
	padding-bottom: 8px;
}

.sc-event-color-key-hdr {
	position: relative;
	width: 100%;
	height: 30px;
	border-bottom: 1px solid black;
}

.sc-key-button-down {
	width: 24px;
	height: 24px;
	border: 1px solid #2c3e50;
	float: right;
	margin-right: 8px;
	background: white url(im3/arrowDownBlack.png) center center/16px 12px no-repeat;
	border-radius: 3px;
}

.sc-key-button-up {
	width: 24px;
	height: 24px;
	border: 1px solid #888;
	float: right;
	margin-right: 8px;
	background: white url(im3/arrowUpBlack.png) center center/16px 12px no-repeat;
}

.sc-key-color {
	width: 60px;
	height: 20px;
	float: left;
	margin-top: 6px;
	margin-left: 10px;
	border: 0;
}

.sc-key-label {
	width: 140px;
	height: 24px;
	float: left;
	margin-top: 6px;
	margin-left: 10px;
	color: white;
	text-align: center;
	line-height: 24px;
	border: 0;
	border-radius: 3px;
}
.sc-key-label.sc-repeating {		/* Repeating */
	background-color: #6ba5c2;
}
.sc-key-label.sc-group {		/* Group */
	background-color: #157223;
}
.sc-key-label.sc-shared {		/* Shared */
	background-color: #e68a2e;
}
.sc-key-label.sc-external {	/* External */
	background-color: #1e51b5;
}
.sc-key-label.sc-one-time {	/* One Time */
	background-color: #8544e9;
}
.sc-key-label.sc-disabled {	/* Disabled */
	background-color: #bbbbbb;
}

.sc-table-scroller {
	width:624px;
	height:1px;
	overflow: hidden;
	font-size: 1px;
	display:block;
}

.sc-white-footer {
	display: block;
	width: 100%;
	height:26px;
}

.sc-toolbar {
	background-color: #fff;
	border: medium none;
	color: #000;
	cursor: default;
	display: block;
	font-family: tahoma,arial,verdana,helvetica,sans-serif;
	font-weight: normal;
	left: 0;
	top: 0;
	line-height: 32px;
	list-style: outside none none;
	margin: 0 auto;
	padding: 0;
	position: relative;
	text-align: left;
	max-width: 360px;
}

#scToolbar button {
	font-size: 1em;
	height: 2em;
}

.sc-resource-block {
	margin: 0 auto;
	width: 338px;
	position: relative;
	border: 0;
	padding: 0;
	font-size: 1em;
	font-weight: normal;
	list-style: none;
	text-align: left;
	font-family: Helvetica;
}

.sc-resource {
	margin: 0;
	width: 335px;
	background-color: white;
}

.sc-resource-group {
	margin: 8px 0 0 0;
	border-color: #ddd;
	border-style: solid;
	border-width: 2px 3px 3px 2px;
	width: 333px;
	background-color: white;
}

.sc-resource-name {
	margin: 0;
	border-color: #ddd;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	width: 192px;
	height: 36px;
	float: left;
	padding-left: 8px;
	line-height: 34px;
	overflow: hidden;
}

.sc-resource-col {
	margin: 0;
	border-color: #ddd;
	border-top-style: solid;
	border-right-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	width: 124px;
	height: 28px;
	float: left;
	padding-top: 8px;
	padding-left: 8px;
	line-height: 34px;
	overflow: hidden;
}

.sc-resource-end {
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

.sc-resource-child {
	display: inline;
	overflow: hidden;
}

.sc-resource-add {
	margin: 0;
	border-color: #ddd;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	background-color: white;
	width: 333px;
	height: 36px;
	line-height: 34px;
	overflow: hidden;
}

.sc-resource-header {
	margin: 14px 0px 8px 0px;
	border: 1px solid #2988c8;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background-color: #2988c8;
	font-weight: bold;
	font-size: 14px;
	color: white;
	width: 333px;
	height: 24px;
	line-height: 24px;
	padding: 0;
	text-align: center;
}

.sc-icon-down-triangle::after {
	content: "\25BC";
	font-size: 125%;
	top: 25%;
}

.sc-icon-right-triangle::after {
	content: "\25BA";
	font-size: 125%;
	top: 20%;
	margin-left: 2px;
}

.sc-seperator {
	width: 100%;
	height: 14px;
	display: block;
	background-color: white;
	border: 0;
}

.sc-bg-event-container {
	height: 0px;
	width: 0px;
	padding: 0;
	position: relative;
	z-index: 2;
}

.sc-bg-event {
	position: absolute;
	top: 0;
	left: 0;
	background-color: #fff;
	border-left: 2px solid #888;
	border-top: 1px solid #6ba5c2;
	border-right: 1px solid #6ba5c2;
	border-bottom: 1px solid #6ba5c2;
	border-radius: 0 7px 7px 0;
	color: #999;
	font-family: "helvetica";
	font-size: 13px;
	line-height: 15px;
	height: 15px;
	text-align: left;
	padding: 0 4px 0 2px;
}

.sc-bg-schedule-item {
	height: 52px;
	width: 2px;
	background-color: rgb(51, 51, 51);
	border: 0px none;
	overflow: visible;
	position: absolute;
	top: 0px;
	left: 0px;
}

.sc-bg-holiday-banner {
	height: 16px;
	background-color: #a7dfa3;
	border: 0px none;
	overflow: hidden;
	position: absolute;
	line-height: 16px;
	font-size: 9px;
	color: white;
	font-weight: 600;
	text-align: center;
	top: 0px;
	left: 0px;
}

.fc-schedule-click {
	position: absolute;
	width: 18px;
	height: 52px;
	border: 1px solid transparent;
	background-color: transparent;
	top: 0px;
	left: 0px;
	border-radius: 0px;
	overflow: visible;
	z-index: 2;
	cursor: pointer;
}

.fc-schedule-item {
	height: 52px;
	width: 2px;
	margin-left: 6px;
	background-color: rgb(51, 51, 51);
	border: 0px none;
	overflow: visible;
	position: relative;
}

.fc-schedule-holder {
	position: relative;
	height: 52px;
	width: 100%;
	z-index: 1;
	background: none;
	border: none;
}

.fc-schedule-container {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 52px;
	width: 100%;
	background: none;
	border: none;
}

.sc-shared-event {
	position: absolute;
	top: 0;
	left: 0;
	background-color: #fff;
	border-left: 2px solid #888;
	border-top: 1px solid orange;
	border-right: 1px solid orange;
	border-bottom: 1px solid orange;
	border-radius: 0 7px 7px 0;
	color: #999;
	font-family: "helvetica";
	font-size: 13px;
	line-height: 15px;
	height: 15px;
	text-align: left;
	padding: 0 4px 0 2px;
}

.sc-vertical-line {
	height: 100%;
	border-left: 2px solid #888;
	line-height: 58px;
}

.sc-auto-heat-temperature-circle {
	background-color: red;
	width: 14px;
	height: 14px;
	border: 1px solid red;
	border-radius: 0px;
	color: #fff;
	font-family: "helvetica";
	font-size: 10px;
	font-weight: bold;
	line-height: 15px;
	text-align: center;
	position: absolute;
	left: -7px;
	top: 21px;
}

.sc-auto-cool-temperature-circle {
	background-color: #0066ff;
	width: 14px;
	height: 14px;
	border: 1px solid #0066ff;
	border-radius: 0px;
	color: #fff;
	font-family: "helvetica";
	font-size: 10px;
	font-weight: bold;
	line-height: 15px;
	text-align: center;
	position: absolute;
	left: -7px;
	top: 4px;
}

.sc-off-temperature-circle {
	width: 14px;
	height: 31px;
	border: 1px solid #999;
	background-color: #999;
	top: 4px;
	border-radius: 0px;
	color: #fff;
	font-family: "helvetica";
	font-size: 10px;
	font-weight: bold;
	line-height: 10px;
	text-align: center;
	position: absolute;
	left: -7px;
}

.sc-temperature-circle {
	width: 14px;
	height: 14px;
	border: 1px solid #999;
	border-radius: 0px;
	color: #fff;
	font-family: "helvetica";
	font-size: 10px;
	font-weight: bold;
	line-height: 15px;
	text-align: center;
	position: absolute;
	left: -7px;
}

.sc-temperature-red {
	border: 1px solid #c94a3a;
	background-color: #c94a3a;
	top: 25px;
}

.sc-temperature-blue {
	border: 1px solid #1f8acb;
	background-color: #1f8acb;
	top: 4px;
}

.sc-auto-heat-temperature-box {
	background-color: #c94a3a;
	width: 18px;
	height: 18px;
	border: 1px solid #c94a3a;
	border-radius: 0px;
	color: #fff;
	font-family: "worksans";
	font-size: 13px;
	font-weight: 500;
	line-height: 18px;
	text-align: center;
	position: absolute;
	left: -9px;
	top: 25px;
	box-sizing: content-box;
	border-radius: 3px;
}

.sc-auto-cool-temperature-box {
	background-color: #1f8acb;
	width: 18px;
	height: 18px;
	border: 1px solid #1f8acb;
	border-radius: 0px;
	color: #fff;
	font-family: "worksans";
	font-size: 13px;
	font-weight: 500;
	line-height: 18px;
	text-align: center;
	position: absolute;
	left: -9px;
	top: 4px;
	box-sizing: content-box;
	border-radius: 3px;
}

.sc-off-temperature-box {
	width: 18px;
	height: 41px;
	border: 1px solid #8b8f97;
	background-color: #8b8f97;
	top: 4px;
	border-radius: 0px;
	color: #fff;
	font-family: "worksans";
	font-size: 13px;
	font-weight: 500;
	line-height: 13px;
	text-align: center;
	position: absolute;
	left: -9px;
	box-sizing: content-box;
	padding-top: 2px;
	border-radius: 3px;
}

.sc-temperature-box {
	width: 18px;
	height: 18px;
	border-radius: 3px;
	color: #fff;
	font-family: "worksans";
	font-size: 13px;
	font-weight: 500;
	line-height: 18px;
	text-align: center;
	position: absolute;
	left: -9px;
	box-sizing: content-box;
}

.sc-schedule-block {
	width: 14px;
	height: 31px;
	border: 1px solid transparent;
	background-color: transparent;
	top: 4px;
	border-radius: 0px;
	color: #fff;
	font-family: "helvetica";
	font-size: 10px;
	font-weight: bold;
	line-height: 10px;
	text-align: center;
	position: absolute;
	left: -7px;
}

.sc-calendar-show-hide {
	position: absolute;
	top: 13px;
	right: 11px;
	width: 96px;
	height: 32px;
	background: transparent url(im3/showCalendarIcon.png) center center/86px 29px no-repeat;
	border: none;
	overflow: hidden;
	font-size: 12px;
	font-weight: bold;
	color: white;
	text-align: center;
	line-height: 32px;
	cursor: pointer;
}

.fc .fc-view-harness {
	background-color: white;
}

.fc .fc-view td.fc-timeline-lane .fc-event-main {
	padding: 1px 3px 3px 3px;
	height: 46px;
}

.fc-event .fc-event-main {
	color: #fff;
	font-weight: 400;
	line-height: 1;
}

.fc-event .fc-event-main .fc-subtitle {
	font-size: 70%;
	white-space: nowrap;
	overflow: hidden;
	padding: 3px 0px 0px 2px;
}

.fc .fc-button {
	border-radius: 0.5em;
	padding: 0px 14px;
}

.fc .fc-button-primary {
	font-size: 14px;
	line-height: 12px;
	height: 24px;
	color: #222222;
	background-color: white;
	border-color: #222222;
}

.fc .fc-today-button:disabled {
	background-color: var(--fc-button-active-bg-color);
	opacity: 1;
}

#scheduleCalendarContent6 .fc .fc-button-active {
	color: #222222 !important;
	background-color: #7e949c !important;
}

#scheduleCalendarContent6 .fc-button-primary .fc-icon {
	font-size: 14px;
	line-height: 14px;
}

#scheduleCalendarContent6 .fc-resource-timeline .fc-resource-group:not([rowspan]) {
    background: #e6e7e8;
    height: 44px;
}

#scheduleCalendarContent6 .fc-timeline-header-row th {
	font-size: 14px;
	font-weight: 500;
	border-radius: 3px;
}

#scheduleCalendarContent6 .fc-timeline-header-row.fc-timeline-header-row-chrono th {
	font-weight: 300;
}

#scheduleCalendarContent6 .fc-timeline-header-row .fc-day.fc-day-today {
	color: white;
	background-color: #7e949c;
	border-radius: 3px;
}

#scheduleCalendarContent6 .fc-timeline-event {
	border-radius: 3px;
}

.fc-icon-minus-square {
	width: 38px !important;
	content: "";
	background: transparent url(im3/arrowDownBlack.png) center center/16px 12px no-repeat;
}
.fc-icon-minus-square::before {
	width: 38px !important;
	content: "";
	background: transparent url(im3/arrowDownBlack.png) center center/16px 12px no-repeat;
}

.fc-icon-plus-square {
	width: 38px !important;
	content: "";
	background: transparent url(im3/arrowUpBlack.png) center center/16px 12px no-repeat;
}
.fc-icon-plus-square::before {
	width: 38px !important;
	content: "";
	background: transparent url(im3/arrowUpBlack.png) center center/16px 12px no-repeat;
}

/**************
.fc-timeline-slot-lane {
  width: 57px !important;  /* Matches slotMinWidth */
  flex: none;  /* Prevents flex growth */
}
*************/

/*
 * Fullcalendar version 1 oroginal overrides
 */
.fc-content-noedit {
	cursor: pointer;
}

.fc td.fc-resource-area {
	border: 0;
}

.fc .fc-body {
	background-color: white;
}

.fc .fc-body td.fc-resource-area .fc-content {
	padding: 0px 3px 3px 3px;
}

.fc td.fc-time-area {
	border: 0;
}

/*
 * The following 2 items shift the event content to the right.
 * The number of pixels is the addition of .fc-content padding and .sc-group-table border width.
 * this means that the extra pixel shift is currently 6px.
 * Modify the variable SMW_EXTRA_LEFT_PADDING in scheduler.js to compensate for this.
 */
.fc .fc-body td.fc-time-area .fc-content {
	padding: 3px;
}

.sc-group-table {
	border: 3px solid #ddd;
}

.fc .fc-head {
	background-color: white;
}

.fc .fc-head td.fc-resource-area {
	border: 0;
}

.fc .fc-head td.fc-resource-area th {
	border: 0;
}

.fc-bgevent .fc-content {
	color: #fff;
	font-size: 0.85em;
	font-weight: 400;
	line-height: 1;
	padding-left: 4px;
	padding-top: 12px;
}

.fc-bgevent .fc-content .fc-subtitle {
	font-size: 70%;
}

.fc-content-noedit {
	background-color: transparent;
	padding: 0;
	z-index: 2;
}

.fc-timeline .fc-body .fc-resource-area .fc-scrollpane {
	border-bottom: 3px solid #eee;
}

.fc-timeline .fc-cell-timetext {
	padding-left: 0px;
	padding-right: 16px;
	font-weight: normal;
	font-size: .9em;
}

.fc .fc-timeline-lane-frame {
	height: 53px !important;
}

.fc .fc-resource .fc-datagrid-cell-frame {
	height: 53px !important;
}

.fc .fc-resource .fc-datagrid-cell-cushion {
	padding: 0px !important;
}

.fc .fc-resource .fc-datagrid-expander {
	display: none;
}

.fc .fc-resource .fc-icon {
	display: none;
}

.scMoreSettings {
	border: 0;
	background: none;
	font-size: 18px;
	color: #0066ff;
	margin-right: 15px;
	line-height: 24px;
}

.scheduleWeeklyKey {
	width: 140px;
	min-height: 40px;
	font-size: 12px;
	line-height: 18px;
	text-align: left;
	margin: 10px auto;
	display:block;
	border-width: 2px;
	border-color: #aaa;
	border-style: ridge;
}

.scheduleBlock {
	background-color: #3a87ad;
	border: 1px solid #3a87ad;
	width: 100%;
	height: 1px;
	position: absolute;
	color: white;
	overflow: hidden;
	left: 0px;
	top: 0px;
	font-size: 10px;
	box-sizing: border-box;
}

.scToolbarTitle {
	font-size: 18px;
	font-weight: 600;
	line-height: 24px;
	color: white;
	text-align: center;
	display: inline-block;
}

.scResourceMenu {
	float: right;
	width: 45%;
}

.scResourceCalMenu {
	float: right;
	width: 46%;
}

.scResourceExpander {
	margin-left: 4px;
	font-size: 18px;
	font-weight: 500;
	text-align: center;
	display: inline-block;
	width: 335px;
	line-height: 48px;
}

.scResourceLabel {
	display: inline-block;
	width: 54%;
	overflow: hidden;
	font-size: 16px;
}

.scResourceLabel.mySites {
	line-height: 18px;
	padding-top: 12px;
}

.scResourceCalLabel {
	display: inline-block;
	width: 53%;
	overflow: hidden;
	font-size: 16px;
}

.scSharedResourceCalLabel {
	display: inline-block;
	width: 72%;
	overflow: hidden;
	font-size: 16px;
}
.scSharedResourceCalLabel.mySites {
	line-height: 18px;
	padding-top: 12px;
}

.scResourceName {
	margin-bottom: 5px;
	margin-left: 11px;
	width: 97%;
	height: 48px;
	overflow: hidden;
	background-color: transparent;
	line-height: 44px;
}

.scResourceCalName {
	margin: 0;
	border-width: 0px;
	width: 100%;
	height: 48px;
	float: left;
	padding-left: 8px;
	line-height: 48px;
	overflow: hidden;
	background-color: transaprent;
}

.scResourceGroupName {
	display: inline-block;
	margin: 0;
	border-width: 0px;
	width: 330px;
	height: 53px;
	line-height: 53px;
	overflow: hidden;
	text-align: center;
	font-size: 18px;
	font-weight: 500;
}

.scResourceEnd {
	margin-bottom: 0px !important;
	border-bottom: 0px !important;
}

.scResourceRow {
	margin: 0 auto;
	margin-bottom: 5px;
	padding: 0;
	width: 98%;
	height: 48px;
	overflow: hidden;
	background-color: transparent;
	border-radius: 0px;
	border-bottom: 1px solid #ddd;
	box-sizing: border-box;
}

.scResourceSharedRow {
	margin: 0 auto;
	margin-bottom: 5px;
	padding: 0;
	width: 98%;
	height: 48px;
	overflow: hidden;
	background-color: transparent;
	border-radius: 0px;
	border-bottom: 1px solid #ddd;
	box-sizing: border-box;
}

.scResourceCalSharedRow {
	margin: 0 auto;
	margin-top: 5px;
	padding: 0;
	width: 98%;
	height: 48px;
	overflow: hidden;
	background-color: transparent;
	border-radius: 0px;
	/* border-bottom: 1px solid #ddd; */
	box-sizing: border-box;
}

.scResourceSharedName {
	margin: 0;
	border-width: 0px;
	width: 70.8%;
	height: 48px;
	float: left;
	padding-left: 8px;
	line-height: 44px;
	overflow: hidden;
	background-color: white;
}
.scResourceSharedName.scAltWidth {
	width: 75%;
}

.scResourceHolidayName {
	margin: 0px 0px 5px 0px;
	border-width: 0px;
	border-radius: 2px;
	width: 100%;
	height: 48px;
	float: left;
	padding-left: 8px;
	line-height: 44px;
	overflow: hidden;
	background-color: white;
}

.scResourceAdd {
	margin: 0;
	border: none;
	background: none;
	width: 100%;
	height: 38px;
	line-height: 32px;
	overflow: hidden;
}

.scSharedResourceHeader {
	display: inline-block;
	margin: 0px 0px 2px 0px;
	border: 1px solid #2988c8;
	border-radius: 3px;
	background-color: #2988c8;
	font-weight: bold;
	font-size: 15px;
	color: white;
	width: 75%;
	height: 27px;
	line-height: 27px;
	padding: 0;
	text-align: center;
	font-family: worksans;
	font-weight: 600;
}

.scSharedResourceHolidayHeader {
	display: inline-block;
	margin: 0px 0px 2px 2px;
	border: 1px solid #389d51;
	border-radius: 3px;
	background-color: #389d51;
	font-weight: bold;
	font-size: 15px;
	color: white;
	width: 22%;
	height: 27px;
	line-height: 27px;
	padding: 0;
	text-align: center;
	float: right;
	font-family: worksans;
	font-weight: 600;
}

.scSharedResourceCalHeader {
	display: inline-block;
	margin: 0px 0px 2px 0px;
	border: 1px solid #2988c8;
	border-radius: 3px;
	background: #2988c8 url(im3/plusIconSmallSquare.png) right 3px center/21px 21px no-repeat;
	font-weight: bold;
	font-size: 15px;
	color: white;
	width: 70%;
	height: 27px;
	line-height: 27px;
	padding: 0;
	text-align: center;
	font-family: worksans;
	font-weight: 600;
}

.scNoSharedResources {
	font-family: worksans;
	font-weight: 300;
	font-size: 16px;
	font-style: italic;
	line-height: 21px;
	margin-top: 15px;
}

.scNoSharedText {
	float: left;
	margin-left: 4px;
}

.scNoSharedPlusIcon {
	background: url(im3/plusIconSmallSquareBlack.png) center center/21px 21px no-repeat;
	width: 21px;
	height: 21px;
	float: left;
	margin-left: 4px;
}

.scSharedResourceCalHolidayHeader {
	display: inline-block;
	margin: 0px 2px 2px 2px;
	border: 1px solid #389d51;
	border-radius: 3px;
	background: #389d51 url(im3/menuIconSmallSquare.png) right 3px center/21px 21px no-repeat;
	font-weight: bold;
	font-size: 15px;
	color: white;
	width: 29%;
	height: 27px;
	line-height: 27px;
	padding: 0px 18px 0px 0px;
	text-align: center;
	float: right;
	font-family: worksans;
	font-weight: 600;
}

.scResourceHeader {
	margin: 14px 0px 2px 0px;
	border: 1px solid #2988c8;
	border-radius: 3px;
	background-color: #2988c8;
	font-weight: bold;
	font-size: 15px;
	color: white;
	width: 99.8%;
	height: 27px;
	line-height: 27px;
	padding: 0;
	text-align: center;
	font-family: worksans;
	font-weight: 600;
}

.scResourceBlock {
	margin: 0 auto;
	max-width: 414px;
	position: relative;
	border: 0;
	padding: 0;
	font-size: 18px;
	font-weight: normal;
	list-style: none;
	text-align: left;
	font-family: worksans;
}

.scResourceSharedBlock {
	margin: 0 auto;
	margin-top: 0px;
	max-width: 414px;
	position: relative;
	border: none;
	padding: 0;
	font-size: 1em;
	font-weight: normal;
	list-style: none;
	text-align: left;
	font-family: worksans;
}

.scResourceHolidayBlock {
	margin: 0 auto;
	margin-top: 16px;
	max-width: 414px;
	position: relative;
	border: none;
	padding: 0;
	font-size: 1em;
	font-weight: normal;
	list-style: none;
	text-align: left;
	font-family: worksans;
}

.scResourceGroup {
	margin: 3px 1px 0px 0px;
	border: 0px solid white;
	border-radius: 5px;
	max-width: 414px;
	background-color: white;
	box-sizing: border-box;
}

.scSharedResource {
	margin: 0;
	width: 100%;
}

.scResource {
	margin: 0;
	width: 100%;
}

.scHolidayResource {
	margin: 0;
	width: 98%;
	background-color: white;
}

.scScheduleSelect6 {
	border: none;
	margin-top: 5px;
	height: 39px;
	overflow: hidden;
	float: right;
}

.scScheduleContainer {
	width: 100%;
	height: 48px;
	overflow: hidden;
	background: transparent;
}

.scScheduleSelectList {
	float: right;
	margin-right: 4px;
	padding: 0px 24px 0px 5px;
	width: 94%;
	background: white url(im3/triangleTab.png) right bottom/20px 20px no-repeat;
	border-color: #bbb;
	color: #555;
	height: 32px;
	line-height: 32px;
	font-size: 16px;
	font-weight: normal;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.scScheduleSelectList.scAltWidth {
	width: 100px;
}

.scIconCommon {
	color:#666;
	cursor:pointer;
	margin: -4px;
	opacity: 0.65;
}

.scIconDownTriangle::after {
	content: "\25BC";
	font-size: 125%;
	top: 10%;
	position: relative;
}

.scIconRightTriangle::after {
	content: "\25BA";
	font-size: 125%;
	top: 10%;
	margin-left: 2px;
	position: relative;
}

.scSharedMenu {
	border: none;
	margin-top: 2px;
	float: right;
	position: relative;
}

.scSharedHolidayMenu {
	border: none;
	margin-top: 0px;
	float: right;
	position: relative;
	width: 22%;
}

.scSharedHolidayCalMenu {
	border: none;
	margin-top: 0px;
	float: right;
	position: relative;
	width: 28%;
}

.scAddShared {
	border: none;
	width: 62%;
	height: 28px;
	border-radius: 3px;
	font-size: 15px;
	line-height: 28px;
	font-weight: 600;
	overflow: hidden;
	color: #ffffff;
	background: #6e8693;
	text-align: center;
	margin: 0px 0px 0px 80px;
	padding: 0;
	font-family: worksans;
}

.scEditHoliday {
	border: 1px solid #bbb;
	border-radius: 3px;
	width: 94%;
	height: 28px;
	margin-top: 10px;
	font-size: 15px;
	line-height: 28px;
	font-weight: 600;
	overflow: hidden;
	color: black;
	background: white url(im3/triangleTab.png) right bottom / 20px 20px no-repeat;
	text-align: center;
	margin: 7px 0px 0px 10px;
	padding: 0;
	font-family: worksans;
}

.sliderMenuContainer {
	display: none;
	width: 220px;
	height: 50px;
	overflow: hidden;
	margin: 0px 0px 0px 0px;
	padding: 0;
	border: 0;
	font-size: 18px;
	line-height: 50px;
	font-weight: normal;
	text-align: center;
	color: #555;
	background-color: white;
	position: absolute;
	transition: right 500ms;
	-webkit-transition: right 500ms;
	right: 0px;
	top: 0px;
	z-index: 4;
}

.holidayMenuSeperator {
	display: block;
	margin: 10px 0px 0px 0px;
	width: 1px;
	border: 1px solid #333;
	border-width: 0px 0px 0px 1px;
	height: 26px;
	box-sizing: border-box;
	float: left;
}

.holidayMenuContainer {
	display: block;
	width: 98%;
	height: 48px;
	overflow: hidden;
	margin: 0px 0px 0px 0px;
	padding: 0;
	border: 0;
	font-size: 18px;
	line-height: 48px;
	font-weight: normal;
	text-align: center;
	color: #555;
	background-color: transparent;
	position: absolute;
	right: 0px;
	top: 0px;
}

.holidayMenuIcon {
	float: right;
	overflow: hidden;
	margin: 8px 20px 0px 0px;
	font-size: 16px;
	font-weight: 500;
	color: white;
	border: 0px solid #389d51;
	border-radius: 5px;
	line-height: 29px;
	height: 28px;
	width: 70px;
	text-align: center;
	padding: 0px;
	background-color: #389d51;
}
.holidayMenuIcon.scAltWidth {
	margin-right: 11%;
}

.holidayMenuNone {
	float: right;
	overflow: hidden;
	margin: 8px 14% 0px 0px;
	font-size: 16px;
	color: #c8c8c8;
	border: 1px solid #c8c8c8;
	line-height: 28px;
	height: 28px;
	text-align: center;
	border-radius: 5px;
	padding: 0px 14px 0px 14px;
	background-color: transparent;
}
.holidayMenuNone.scAltWidth {
	margin-right: 11%;
}

.holidayMenuCalNone {
	float: right;
	overflow: hidden;
	margin: 8px 18px 0px 0px;
	font-size: 16px;
	color: #c8c8c8;
	border: 1px solid #c8c8c8;
	line-height: 28px;
	height: 28px;
	text-align: center;
	border-radius: 5px;
	padding: 0px 14px 0px 14px;
	background-color: transparent;
}

.sliderMenuClick {
	width: 28px;
	float: right;
	overflow: hidden;
	background-color: transparent;
}

.sliderMenuButton {
	float: right;
	overflow: hidden;
	margin: 7px 5px 0px 0px;
	font-size: 16px;
	border: 1px solid #333;
	line-height: 26px;
	height: 28px;
	text-align: center;
	border-radius: 5px;
	padding: 0px 9px 0px 9px;
	background-color: transparent;
	box-sizing: border-box;
}

.sliderMenuButton.copyMySites {
	padding: 0px;
	width: 51px;
}

.sliderMenuArrowLeft {
	width: 20px;
	height: 50px;
	float: right;
	background: transparent url(im3/arrowNarrowLeftGray.png) center center/8.5px 14px no-repeat;
}

.sliderMenuArrowRight {
	width: 20px;
	height: 50px;
	float: right;
	background: transparent url(im3/arrowNarrowRightGray.png) center center/8.5px 14px no-repeat;
}

.sliderMenuVertDots {
	width: 20px;
	height: 42px;
	float: right;
	background: transparent url(im3/menuVertDots.png) center center/6px 24px no-repeat;
}

.sliderMenuToggle {
	border-color: transparent;
}

.scScheduleEdit {
	border: 1px solid #bbb;
	height: 32px;
	border-radius: 3px;
	font-size: 16px;
	line-height: 32px;
	font-weight: normal;
	overflow: visible;
	color: #555;
	background: #ffffff;
	margin-left: 7px;
	display:none;
	float: left;
	text-align: center;
	padding: 0px 8px 0px 8px;
	margin-top: 5px;
	box-sizing: border-box;
}

.scNoResize {
	cursor: default !important;
	pointer-events: none;
}

.fc-datagrid-cell[role="columnheader"] {
	background-color: #e6e7e8;
}

.scCenteredWideButton {
	font-size: 14px;
	font-weight: 500;
	font-family: worksans;
	text-align: center;
	color: white;
	margin: 0px 0px 12px 0px;
	width: 260px;
	padding: 4px 0px 4px 0px;
	background-color: #389d51;
	border: none;
	box-sizing: border-box;
	border-radius: 8px;
	overflow: hidden;
}

.scFormSectionLabel {
	background: white url(im3/cancelIcon.png) right 6px center/16px 16px no-repeat;
	color: black;
	font-size: 14px;
	font-weight: 500;
	padding: 0;
	border-radius: 8px;
}

.scFormSectionLabel .popSectionLabelTitle {
	float: none;
	margin: 0 auto;
	font-weight: 500;
	border-bottom: 1px solid #333;
	width: 98%;
	height: 32px;
	text-align: center;
	line-height: 34px;
}

.scHolidayForm {
	padding: 0px;
	background-color: white;
	border: none;
	width: 98%;
	max-width: 410px;
	font-family: worksans;
	top: 160px !important;
	border-radius: 8px !important;
	position: relative;
	margin: 0 auto;
	left: unset !important;
}

.scHolidayCalForm {
	padding: 0px;
	background-color: white;
	border: none;
	width: 410px;
	font-family: worksans;
	top: 160px !important;
	left: 6px !important;
	border-radius: 8px !important;
}

.scHolidayForm .popPanel {
	width: 98%;
	border-bottom: 1px solid #333;
	margin: 0 auto;
	height: 50px;
	line-height: 40px;
	overflow: hidden;
}

.scHolidayForm .popLeftFloatLabel {
	font-size: 18px;
	font-weight: 500;
}

.scHolidayForm .popButton {
	border: 1px solid #bbb;
	color: black;
	font-weight: 300;
	font-family: 'worksans';
	margin-top: 10px;
	padding: 4px 8px;
}

.scHolidayForm .holidayMenuIcon {
	float: left;
	margin-top: 6px;
	margin-right: 8px;
	width: 36px;
}

.scHolidayCalForm .popPanel {
	width: 98%;
	border-bottom: 1px solid #333;
	margin: 0 auto;
	height: 50px;
	line-height: 40px;
	overflow: hidden;
}

.scHolidayCalForm .popLeftFloatLabel {
	font-size: 18px;
	font-weight: 500;
}

.scHolidayCalForm .popButton {
	border: 1px solid #bbb;
	color: black;
	font-weight: 300;
	font-family: 'worksans';
	margin-top: 10px;
	padding: 4px 8px;
}

.scHolidayCalForm .holidayMenuIcon {
	float: left;
	margin-top: 6px;
	margin-right: 8px;
	width: 36px;
}

.holidayCalendar {
	position: relative;
	margin: 12px auto 0px auto;
	width: 98%;
	max-width: 414px;
}
.holidayBanner {
	position: relative;
	margin: 0 auto;
	margin-top: 12px;
	width: 98%;
	max-width: 414px;
	background-color: #f3f9f5;
	border-radius: 12px 12px 0px 0px;
	font-size: 16px;
	font-weight: bold;
	color: black;
}

.holidayFooter {
	position: relative;
	margin: 0 auto;
	width: 98%;
	height: 80px;
	max-width: 414px;
	background-color: #f3f9f5;
	border-radius: 0px 0px 12px 12px;
	font-size: 14px;
	font-weight: bold;
	color: black;
	text-align: center;
}

.holidayLegendSelected {
	width: 28px;
	height: 28px;
	border-radius: 8px;
	background-color: #00a64f;
	margin-left: 20px;
	float: left;
}

.holidayLegendSelectedText {
	height: 28px;
	line-height: 28px;
	font-size: 18px;
	font-family: worksans;
	font-weight: 300;
	float: left;
	margin-left: 14px;
}
	
.holidayLegendPast {
	width: 28px;
	height: 28px;
	border-radius: 8px;
	background-color: #ccc;
	margin-right: 20px;
	float: right;
	margin-right: 14px;
}

.holidayLegendPastText {
	height: 28px;
	line-height: 28px;
	font-size: 18px;
	font-family: worksans;
	font-weight: 300;
	margin-right: 30px;
	float: right;
}
	
#holidaySharedSchedules {
	display: none;
}

.holidayDefault {
	background-color: #0184c8;
	border: none;
	color: white;
	max-width: 414px;
}

.holidayOneTouch {
	max-width: 414px;
}

.fc-resourceTimelineWeek-view td:nth-child(12n), .fc-theme-standard .fc-theme-slots th:nth-child(12n) {
	border-right: 5px solid #e6e7e8 !important;
}
.fc-resourceTimelineWeek-view  .fc-timeline-header-row:not(.fc-timeline-header-row-chrono) th {
	border-right: 5px solid #e6e7e8 !important;
}
.fc-resourceTimelineWeek-view  .fc-timeline-header-row-chrono th:nth-child(12n) {
	border-right: 5px solid #e6e7e8 !important;
}
.fc-timeline-body {
	overflow: hidden;
}

.scLoadingOverlay {
	position: absolute;
	bottom: 0;
	left: 0;
	opacity: 1;
	right: 0;
	top: 60px;
	cursor: default;
	XXX-background-color: #e6e7e8;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 20;
}

.scMysitesLabel {
	font-size: 8px;
	background-color: white;
	width: 45px;
	height: 15px;
	line-height: 14px;
	border-radius: 2px;
	border: 1px solid #3a5e61;
	color: #3a5e61;
	text-align: center;
	margin-top: 1px;
	box-sizing: border-box;
}

.scResourceCopyContainer {
	height: 50px;
	overflow: hidden;
	margin: 0px 0px 0px 0px;
	padding: 0;
	border: 0;
	font-size: 18px;
	line-height: 50px;
	font-weight: normal;
	text-align: center;
	color: #555;
	background-color: white;
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 4;
}

.scInactiveToday {
	opacity: 0.5;
}
